
.main-body-content {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #333;
}

.main-body-content .container-fluid {
	padding: 0;
}


.main-body-content p {
	font-size: 18px;
	max-width: 760px;
	margin: 15px auto;
}

.main-body-content h1, .main-body-content h2, .main-body-content h3, .main-body-content h4, .main-body-content h5, .main-body-content h6 {
	max-width: 760px;
	margin: 8px auto;
}

.main-body-content ul, .main-body-content ol {
	max-width: 720px;
	margin: 15px auto;
}

.main-body-content ol li {

}
.main-body-content ul {
	list-style-type: none;
}

.main-body-content li {
	font-size: 18px;
}
.main-body-content .text-italic, .main-body-content em  {
	font-style: italic;
	font-weight: inherit;
}

.main-body-content .text-underline, .main-body-content u {
	text-decoration: underline;
	font-weight: inherit;
}

.main-body-content strong, .main-body-content .text-bold {
	font-weight: 700;
}

.main-body-content .text-extra-bold {
	font-weight: 900;
}


.main-body-content .text-smaller {
	font-size: 50%;
}

.main-body-content .text-bigger {
	font-size: 125%;
}

.main-body-content h1, .main-body-content .h1 {
	font-size: 44px;
	font-weight: bold;
}

.main-body-content h2, .main-body-content .h2 {
	font-size: 32px;
}

.main-body-content h3, .main-body-content .h3 {
	font-size: 28px;
}

.main-body-content h4, .main-body-content .h4 {
	font-size: 24px;
}

.main-body-content h5, .main-body-content .h5 {
	font-size: 22px;
}

.main-body-content h6, .main-body-content .h6 {
	font-size: 20px;
}

.main-body-content a {
	color: #026ee2;
	text-decoration: underline;
}

.main-body-content a:hover {
	text-decoration: none;
}

.main-body-content .text-dark-cyan {
	color: #17393d;
}

.main-body-content .text-dark-teal {
	color: #124e5e;
}

.main-body-content .text-white {
	color: #fff;
}

.main-body-content .text-red {
	color: #fd5a51;
}

.main-body-content .text-black {
	color: #000;
}

.main-body-content .text-dark-blue {
	color: #2b4761;
}

.main-body-content .text-dark-grey {
	color: #333;
}

.main-body-content .text-orange {
	color: #f87104;
}

.main-body-content .text-yellow {
	color: #fbd168;
}

.main-body-content .text-cyan {
	color: #008490;
}

.main-body-content .text-teal {
	color: #16a5af;
}

.main-body-content .text-green {
	color: #24a829;
}

.main-body-content .text-shadow {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5)
}

.main-body-content .click {
	cursor: pointer;
}

.main-body-content div.spacer {
	display: block;
	height: 15px;
	width: 100%;
}

.main-body-content .padding-0 {
	padding: 0;
}
.main-body-content .padding-0i {
	padding: 0 !important;
}
.main-body-content hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 3px solid #576265;
}

.main-body-content hr.white {
	border-top: 3px solid #fff;
}

.main-body-content hr.black {
	border-top: 3px solid #000;
}

.main-body-content hr.cyan {
	border-top: 3px solid #008490;
}


.main-body-content .no-t-margin {
	margin-top: 0;
}

.main-body-content .no-b-margin {
	margin-bottom: 0;
}

.strikethrough {
  position: relative;
}

.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 2px solid;
  border-color: #ff0000;

  -webkit-transform:rotate(-15deg);
  -moz-transform:rotate(-15deg);
  -ms-transform:rotate(-15deg);
  -o-transform:rotate(-15deg);
  transform:rotate(-15deg);
}

.container {
	max-width: 950px;
}

.container-850 {
	max-width: 850px;
	margin-right: auto;
	margin-left: auto;
}

.mm-logo {
	max-height: 25px;
	max-width: 140px;
	width: 100%;
	display: inline;
	margin-top: 12px;
}


/*--------------------------------------*/



.main-body-content .bg-top {
	background-color: #129a8b;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/mindmovies/MM_170921_joespcl_bg_top.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding-bottom: 15px;
	padding-top: 25px;
}


.main-body-content .bg-top h3 {
	line-height: 1.5
}

.main-body-content .mw750 {
	max-width: 750px;
	width: 100%;
}

.main-body-content .bg-dr-joe {
	background-color: #fff;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/mindmovies/MM_170921_joespcl_dr_joe.png); 
	background-repeat: no-repeat;
	background-size: auto 80%;
	background-position: 85% 100%;
	padding-bottom: 15px;
	padding-top: 25px;
}

.main-body-content .bg-grey-woman {
	background-color: #393a3a;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/mindmovies/MM_170921_joespcl_bg_grey_woman.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: bottom center;
	padding-bottom: 15px;
	padding-top: 15px;
	color: #fff;
}


.main-body-content .bg-cyan-ohm {
	background-color: #b6f6f8;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/mindmovies/MM_170725_mmrdrpg_bg_cyan_ohm.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding-bottom: 15px;
	padding-top: 15px;
}


.main-body-content .bg-sporty-girl {
	background-color: #fdfdfd;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/udemy/UDM_170502_main_sls_page_bg_sporty_girl.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding-bottom: 15px;
	padding-top: 25px;
}


.main-body-content .bg-orange {
	background-color: #ff8135;
	color: #fff;
	padding-bottom: 25px;
	padding-top: 25px;
}

.main-body-content .bg-orange-50 {
	background-color: #ff8135;
	color: #fff;
	padding-bottom: 50px;
	padding-top: 50px;
}

.main-body-content img.mm4-box {
	max-width: 1000px;
	width: 100%;
	display: block;
	margin: 15px auto;
}



.main-body-content .bg-beach-laptop {
	background-color: #ededed;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/udemy/UDM_170502_main_sls_page_bg_laptop_beach.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding-bottom: 15px;
	padding-top: 0px;
}
 
.main-body-content .bg-dark-grey {
	background-color: #343536;
	padding-bottom: 25px;
	padding-top: 25px;
	color: #fff;
}

.main-body-content .bg-light-grey {
	background-color: #dde1df;
	padding-bottom: 25px;
	padding-top: 25px;
}

ul.checkmark li {
    margin-bottom: 20px;
    padding-top: 12px;
}


.main-body-content .bg-pc-lady {
	background-color: #71c0c8;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/udemy/UDM_170502_main_sls_page_bg_pc_lady.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding-bottom: 15px;
	padding-top: 15px;
	color: #393e38;
}

.main-body-content .bg-people-car {
	background-color: #f0f0f0;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/udemy/UDM_170502_main_sls_page_bg_people_car.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding-top: 15px;
}

.main-body-content .bg-people-movie {
	background-color: #f0f0f0;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/udemy/UDM_170502_main_sls_page_bg_people_movie.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.main-body-content .bg-dark-cyan {
	background-color: rgba(0, 160, 160, 0.5);
	padding-bottom: 45px;
	padding-top: 45px;
}

.main-body-content .bg-light-cyan {
	background-color: #dfe5e6;
	padding-bottom: 45px;
	padding-top: 45px;
}

.main-body-content .bg-speaker {
	background-color: #f0f0f0;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/udemy/UDM_170502_main_sls_page_bg_speaker.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.main-body-content .bg-testimonials {
	background-color: #70c0c7;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/udemy/UDM_170502_main_sls_page_bg_testimonials.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.main-body-content .bg-started {
	background-color: #60b7be;
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/udemy/UDM_170502_main_sls_page_bg_started.jpg); 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	padding-top: 15px;
	padding-bottom: 15px;
}


.main-body-content .bg-gradient {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #fbfbfb 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#fbfbfb 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#fbfbfb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbfbfb',GradientType=0 );
}



.main-body-content .bg-started .panel-info {
	border-color: #2a2b2c;
	border-width: 2px;
	max-width: 700px;
	margin: 15px auto;
}

.main-body-content .bg-started .panel-heading {
	background-color: #2a2b2c;
	border-color: #2a2b2c;
	text-align: center;
	color: #fff !important;
	border-top-right-radius: initial !important;
	border-top-left-radius: initial !important;
}

.main-body-content .bg-started ol {
    padding: 0;
    margin: 15px auto;
    list-style-type: none;
}



.main-body-content .bg-started ol li {
    counter-increment: step-counter;
    margin: 0;
    padding: 0;
    padding-left: 50px;
    margin-bottom: 25px;
    font-size: 18px;
    position: relative;
}

.main-body-content .bg-started ol li::before {
    content: counter(step-counter);
    margin-right: 10px;
    position: absolute;
    left: 0;
    font-size: 18px;
    background-color: #f87104;
    color: white;
    font-weight: bold;
    padding: 5px 12px;
    border-radius: 20px;
    margin-bottom: 10px;
}


.main-body-content .bg-dark-grey-trans {
	background-color: rgba(0, 0, 0, 0.8);
	color: #fff;
}

.main-body-content .bg-dark-grey-trans a {
	color: #fff;
	text-decoration: underline;
}

.main-body-content .bg-dark-grey-trans a:hover {
	color: #fff;
	text-decoration: none;
}

.underline-img {
	position: relative;
}

.underline-img:before {
	display: inline-block;
	position: absolute;
	content: " ";
	background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/mindmovies/MM_170725_mmrdrpg_underline.png);
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
	width: 139px;
	height: 18px;
	top: 75%;
}




.nat-speaking {
	max-height: 660px
}





















.faq {
	max-width: 800px;
}

.faq .panel-info {
	border-color: #16a5af;
	border-width: 2px;
}

.faq .panel-heading {
	background-color: #16a5af;
	border-color: #16a5af;
	color: #fff !important;
	border-top-right-radius: initial !important;
	border-top-left-radius: initial !important;
}

.panel-body {
	font-size: 18px;
}

.faq .panel-group .panel-heading a span {
    font-size: 18px;
    font-weight: 400 !important;
    margin-left: 10px;
    color: #fff;
}

.faq .panel-group .panel-heading a * {
    text-decoration: none !important;
    font-weight: 400 !important;
}


.faq .panel-group .panel-heading a, .faq .panel-group .panel-heading a:hover {
    text-decoration: none;
}

.faq .panel-group .panel-body a, .faq .panel-group .panel-body a:hover {
    text-decoration: underline;
    font-weight: 600;
    color: #16a5af;
}

.faq .panel-group .panel-body a:hover {
    text-decoration: none;
}

.faq .panel-group p {
    margin: 10px auto;
}



.faq .panel-group .panel-heading a:before {
    content: "+  ";
    position: relative;
    top: 1px;
    display: inline-block;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    color: #fff;
    font-size: 22px;
}

.faq .panel-group .panel-heading a[aria-expanded="false"]:before {
    content: "+  ";
    position: relative;
    top: 1px;
    display: inline-block;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    color: #fff;
}

.faq .panel-group .panel-heading a[aria-expanded="true"]:before {
    content: "-  ";
    position: relative;
    top: 1px;
    display: inline-block;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    color: #fff;
}




.atc {
	max-width: 400px;
}













@media (max-width:1200px) {
	.main-body-content .bg-dr-joe {
		background-position: 100% 100%;
		background-size: auto 70%;
	}
}

@media (min-width:991px) {
	.mm-logo {
		margin-left: 50px;
		margin-right: 40px;
		max-height: 25px;
		max-width: 140px;
		width: 100%;
		display: inline;
	}
	.mm-log {
		display: none !important;
	}
	.main-body-content img.mm4-box {
		margin-top: -150px;
	}

}


@media (min-width:769px) and (max-width:991px) {
	.mm-logo {
		margin-left: 10px;
		margin-right: 10px;
		max-height: 20px;
		max-width: 112px;
		margin-top: 15px;
		width: 100%;
		display: inline;
	}
	.mm-log {
		display: none !important;
	}
	.li-login-submit {
		padding: 1px 20px 0px 20px;
	}
	.main-body-content img.mm4-box {
		margin-top: -150px;
	}
	.main-body-content .bg-dr-joe {
		background-size: auto 60%;
	}
}



@media (max-width:768px) {
	.main-body-content p {
		font-size: 16px !important;
		margin: 15px auto;
	}
	.main-body-content .text-smaller {
		font-size: 80%;
	}
	.main-body-content h1, .main-body-content .h1  {
		font-size: 32px !important;
	}
	.main-body-content h2, .main-body-content .h2 {
		font-size: 24px !important;
	}
	.main-body-content h3, .main-body-content .h3 {
		font-size: 22px !important;
	}
	.main-body-content h4, .main-body-content .h4 {
		font-size: 20px !important;
	}
	.main-body-content h5, .main-body-content .h5 {
		font-size: 18px !important;
	}
	.main-body-content h6, .main-body-content .h6 {
		font-size: 16px !important;
	}
	.main-body-content li {
		font-size: 16px !important;
	}
	.faq .panel-body {
		font-size: 16px;
	}
	.main-body-content div[class^='bg-'], .main-body-content div[class*='bg-'] {
		/*background-image: none;*/
	}
	.main-body-content .margin-right-negative {
		margin-right: -15px;
	}

	.main-body-content ul.checkmark li:before {
		width: 20px !important;
		height: 20px !important;
		margin-right: 10px;
	}
	.main-body-content .bg-dr-joe {
		background-image: none;
		padding-bottom: 0;
	}
}


@media (max-width:480px) {
	.main-body-content p {
		font-size: 14px !important;
		margin: 15px auto;
	}
	.main-body-content .text-smaller {
		font-size: 80%;
	}
	.main-body-content h1, .main-body-content .h1 {
		font-size: 24px !important;
	}
	.main-body-content h2, .main-body-content .h2 {
		font-size: 20px !important;
	}
	.main-body-content h3, .main-body-content .h3 {
		font-size: 19px !important;
	}
	.main-body-content h4, .main-body-content .h4 {
		font-size: 17px !important;
	}
	.main-body-content h5, .main-body-content .h5 {
		font-size: 16px !important;
	}
	.main-body-content h6, .main-body-content .h6 {
		font-size: 14px !important;
	}
	.main-body-content li {
		font-size: 14px !important;
	}
	.faq .panel-body {
		font-size: 14px;
	}
	.main-body-content div[class^='bg-'], .main-body-content div[class*='bg-'] {
		/*background-image: none;*/
	}
	.main-body-content .margin-right-negative {
		margin-right: -15px;
	}
	.main-body-content ul.checkmark li:before {
		width: 20px !important;
		height: 20px !important;
		margin-right: 10px;
	}
	.main-body-content ul.checkmark li {
		padding-top: 0px;
	}
	.atc {
		max-width: 300px;
		width: 85%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}